package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenemenusubleveltranPK;
import com.qsoft.rs.sincoar.dto.TgenemenusubleveltranPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenusubleveltranPKMapper {

    TgenemenusubleveltranPKMapper INSTANCE = Mappers.getMapper(TgenemenusubleveltranPKMapper.class);

    TgenemenusubleveltranPK getEntidad(TgenemenusubleveltranPKDTO tgenemenusubleveltranPK);

    TgenemenusubleveltranPKDTO getDto(TgenemenusubleveltranPK tgenemenusubleveltranPK);

}